# -*- coding: utf-8 -*-
# Generated by Django 1.11.5 on 2018-06-11 14:18
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('party', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='combat',
            name='current_round',
            field=models.PositiveIntegerField(default=0, help_text='Tracks the number of rounds passed in the combat'),
        ),
    ]
